.page-contact .panel-content-box
{
  margin-right: 0;
}

.page-contact .des-box .title-bar
{
  margin-bottom: 30px;
}
.page-contact .des-box .des
{
  text-align: justify;
  font-size: 15px;
  margin: 0;
  line-height: 2em;
  font-weight: normal;
}

.page-contact .section-map
{
  background-color: #f3f3f3;
  padding: 50px 0;
}
.page-contact .section-map .title-bar
{
  margin-bottom: 30px;
}
.page-contact .section-map .des
{
  text-align: justify;
  font-size: 15px;
  margin: 0;
  line-height: 2em;
  font-weight: normal;
}



.page-contact .section-map .contact-data
{
}

.page-contact .section-map .contact-data .google-map
{
  width: 100%;
  border: 0;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.25);
  margin: 30px 0;
}


.page-contact .section-map .contact-data .title
{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
.page-contact .section-map .contact-data .item-box
{
}
.page-contact .section-map .contact-data .item-box .icon
{
  width: 20px;
  text-align: right;
  display: inline-block;
  font-size: 18px;
}
.page-contact .section-map .contact-data .item-box .title
{
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 0;
  margin-right: 10px;
}
.page-contact .section-map .contact-data .item-box .des
{
  font-size: 15px;
  font-weight: normal;
  margin-right: 10px;
}



